// SPDX-License-Identifier: Unlicense

#ifndef SOUND_H
#define SOUND_H

#include "configuration.h"

namespace Sound
{
  void init();
#ifdef SHR3D_AUDIO_SUPERPOWERED
  void fini();
#endif // SHR3D_AUDIO_SUPERPOWERED

#ifdef SHR3D_AUDIO_ASIO
  void openControlPanel();
#endif // SHR3D_AUDIO_ASIO
}

#endif // SOUND_H
